burn_classes:
  unburned: 7039
  low: 8101
  moderate: 35742
  high: 30055
emampr_landcover_vote_2017:
  42: 82221
  52: 36774
  41: 34269
  43: 25205
  90: 632
  81: 589
  31: 308
  82: 57
  71: 1
  24: 1
  23: 1
soil_textures:
  clay loam: 180056
  silt loam: 2
